# draugr.visualisation.matplotlib_utilities

Created on 15-02-2021

Functions

`denormalise_minusoneone`(t, coordinates) | description
`matplotlib_bounding_box`(x, y, size[, color]) | description
`remove_decoration`(ax) | description

`use_monochrome_style`([prop_cycler])

param prop_cycler

`decolorise_plot`(ax_[, inverted]) | set black and white edge colors and face colors respectively.
`save_embed_fig`(path[, bbox_inches, ...]) | Save fig for latex pdf embedding
`latex_clean_label`(s) | Clean label for troublesome symbols
`make_errorbar_legend`([ax]) | size adjusted legend for error bars, default does not work well with different linestyles

`annotate_point`(ax, x, y, t)

param ax

Classes

`MatplotlibHorizontalAlignment`(value) | description
`MatplotlibVerticalAlignment`(value) | description